## golang-github-ctdk-go-trie 0.0~git20161027.0.6443fbc

=== debian/changelog ===
golang-github-ctdk-go-trie (0.0~git20161027.0.6443fbc-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file (import no new upstream version since test fails with
    "open words.txt: no such file or directory")
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Sep 2025 22:57:18 +0200

golang-github-ctdk-go-trie (0.0~git20161027.0.6443fbc-1) unstable; urgency=medium

  * Initial release (closes: #843827).
  * Add fix_test.patch: point to ctdk fork of go-trie in the test file.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Nov 2016 01:50:30 +0100
