=== debian/control ===
Source: golang-github-ctdk-go-trie
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Jordi Mallach <jordi@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-tinylib-msgp-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ctdk-go-trie
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ctdk-go-trie.git
Homepage: https://github.com/ctdk/go-trie
XS-Go-Import-Path: github.com/ctdk/go-trie

Package: golang-github-ctdk-go-trie-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-tinylib-msgp-dev,
Description: Trie implementation based on a minimal automaton for Go
 This library implements tries, also known as prefix trees, using
 minimal acyclic finite-state automata for the Go programming language.
